Details

    • Type: Improvement
    • Status: Closed
    • Priority: Trivial
    • Resolution: Fixed
    • Affects Version/s: Fedora 4.3.0
    • Fix Version/s: Fedora 4.4.0
    • Component/s: f4-core
    • Labels:
      None
    • Sprint:
      Sprint 2015 - 9

      Description

      Jena 2.13.0 has a transitive dependency on commons-lang3, and fcrepo currently uses v2.x of commons-lang, meaning the codebase depends on both versions. This would be a good opportunity to upgrade the (minimal) existing usage of commons-lang from 2 to 3.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                acoburn Aaron Coburn
                Reporter:
                acoburn Aaron Coburn
                Reviewer:
                Andrew Woods
              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: